/* CSS Variables */
:root {
    --font-family: "Poppins", sans-serif;
    --size-xxs: 4px;
    --size-xs: 8px;
    --size-s: 16px;
    --size-m: 24px;
    --size-l: 32px;
    --size-xl: 40px;
    --b-radius: 0;
    --color-bg: #121212;
    --color-surface: #3A3A3A;
    --color-text: #FFFFFF;
    --color-text-description: rgba(255, 255, 255, 0.6);
    --color-text-light: #FFFFFF;
    --color-primary: #BB86FC;
    --color-secondary: #292929;
    --shadow: 0px 4px 20px rgba(0, 0, 0, 0.4);
    --shadow-1: 0px 20px 20px rgba(0, 0, 0, 0.4);
}

/* Global styles */
.g-aed707d5 { max-width: 1280px; margin: 0 auto; position: relative; }
.g-f936f82f { max-width: 1280px; margin: 0 auto; padding: 0 var(--wrapper-padding); }
.g-35e7de95 { padding: 0; }
.g-b3502dd4 { cursor: pointer; text-decoration: none; margin-bottom: var(--size-m); display: inline-block; }
.g-b3502dd4:hover { text-decoration: underline; }
.g-deb2bd7d { position: relative; display: inline-flex; justify-content: center; align-items: center; color: var(--color-text-light); padding: 9px 75px; min-height: var(--size-xl); text-decoration: none; font-size: 18px; border: 0; background-color: transparent; cursor: pointer; }
.g-deb2bd7d::before { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: var(--color-primary); z-index: 1; overflow: hidden; border-radius: var(--b-radius); }
.g-deb2bd7d span { position: relative; z-index: 2; }
.g-deb2bd7d:hover::before { filter: brightness(80%); }
.g-d6077d80 { padding: 9px 30px; font-size: 16px; min-height: var(--size-l); }
.g-22d351c0 { color: var(--color-text); }
.g-22d351c0::before { background-color: transparent; border: 2px solid var(--color-primary); }
.g-22d351c0:hover { color: var(--color-text-light); }
.g-22d351c0:hover::before { background-color: var(--color-primary); }
.g-e95d6c5c { text-decoration: none; }
.g-e6c414fe { width: 100%; }
.g-45faaed6 { white-space: nowrap; }
.g-40ae5963 { aspect-ratio: 16/10; }
.g-f3ffe52e { width: 100%; padding: var(--size-s); border: 0; border-radius: var(--b-radius); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; color: var(--color-text-dark); background-color: var(--color-bg); outline: none; }
.g-6c097acd { height: var(--size-xl); }
.g-86367440 { min-height: 130px; resize: vertical; }
.g-b8231389 img { width: 100%; height: 100%; object-fit: cover; object-position: center; }
.g-f80f4f0a { border-radius: var(--b-radius); }
.g-ed87598c { overflow: hidden; }
.g-1f789b57 { box-shadow: var(--shadow); }
.g-e9af24be { box-shadow: var(--shadow-1); }
.g-dc973de2 { color: var(--color-bg); }
.g-8d1d9aa8 { color: var(--color-surface); }
.g-9f2cd92c { color: var(--color-text); }
.g-fb6ec5aa { color: var(--color-text-description); }
.g-47acf57d { color: var(--color-text-light); }
.g-3831ced3 { color: var(--color-primary); }
.g-cf6f998c { color: var(--color-secondary); }
.g-2eeb8486 { background-color: var(--color-bg); }
.g-7091a723 { background-color: var(--color-surface); }
.g-968430cb { background-color: var(--color-text); }
.g-17f03e5f { background-color: var(--color-text-description); }
.g-5eb81faa { background-color: var(--color-text-light); }
.g-a3a53f0b { background-color: var(--color-primary); }
.g-e574db4c { background-color: var(--color-secondary); }
.g-360b4c99 { font-size: clamp(1.75rem, 3.0939226519vw + 1.0248618785rem, 3.5rem); font-weight: bold; line-height: 130%; }
.g-287b6b8c { font-size: clamp(1.75rem, 1.3259668508vw + 1.4392265193rem, 2.5rem); font-weight: bold; line-height: 130%; }
.g-929a08c1 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: bold; line-height: 130%; }
.g-547e2395 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: 600; line-height: 120%; }
.g-3e14b2c3 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 500; line-height: 120%; }
.g-41943058 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 500; line-height: 120%; }
.g-b12874e2 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-f4509b40 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 400; line-height: 120%; }
.g-e189102e { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 400; line-height: 120%; }
.g-896785ab { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; }
.g-65f5f31d { font-weight: bold; }
.g-5655bc23 { margin-top: var(--size-xxs); }
.g-e13feb15 { margin-top: var(--size-xs); }
.g-a8768cc8 { margin-top: var(--size-s); }
.g-69870c4b { margin-top: var(--size-m); }
.g-039d2b05 { margin-top: var(--size-l); }
.g-598baba8 { margin-top: var(--size-xl); }
.g-2fb0e05f { margin-bottom: var(--size-xxs); }
.g-569d2642 { margin-bottom: var(--size-xs); }
.g-0ab409a5 { margin-bottom: var(--size-s); }
.g-b5a7bfcb { margin-bottom: var(--size-m); }
.g-1d1bbbc5 { margin-bottom: var(--size-l); }
.g-99e6f970 { margin-bottom: var(--size-xl); }
@media screen and (max-width: 768px) { .g-d6077d80 { min-height: var(--size-m); }
 }